Головна > Продукти > Системні вимоги

системні вимоги

Сервер «АБ ОФІС» 4.1

Операційні системи (*): Windows 7 SP1, Windows 10, Windows Server 2008 R2 SP1 і вище.

  • 32-розрядні системи: процесор з тактовою частотою 1,5 ГГц і вище
  • 64-розрядні системи: процесор з тактовою частотою 2 ГГц і вище

Оперативна пам’ять:

  • 1 ГБ для Windows 7 x32
  • 2 ГБ для Windows 7 x64, Windows 10, Windows Server 2008 R2 SP1 і вище

Жорсткий диск :

  • 3 ГБ вільного місця

Для работи сервера «АБ ОФІС» 4.1. рекомендується використання серверної операційної системи.

Клієнт «АБ ОФІС» 4.1

Операційні системи: Windows 7 SP1, Windows 10.

  • 32-розрядні системи: процесор з тактовою частотою 1 ГГц і вище
  • 64-розрядні системи: процесор з тактовою частотою 2 ГГц і вище

Оперативна пам’ять:

  • 1 ГБ для Windows 7 x32
  • 2 ГБ для Windows 7 SP1, Windows 10

Жорсткий диск:

  • 100 МБ вільного місця

Сервер «АБ ОФІС» 4.1

Операційні системи (*): Windows 7 SP1, Windows 10, Windows Server 2008 R2 SP1 і вище.

  • 32-розрядні системи: процесор з тактовою частотою 2 ГГц і вище
  • 64-розрядні системи: процесор з тактовою частотою 3 ГГц і вище

Оперативна пам’ять:

  • 4 ГБ для Windows 7 x32
  • 8 ГБ для Windows 7 x64, Windows 10, Windows Server 2008 R2 SP1 і вище

Жорсткий диск:

  • 10 ГБ вільного місця

* Для роботи сервера “АБ ОФІС” 4.1. рекомендується використання серверної операційної системи.

Клієнт «АБ ОФІС» 4.1

Операційні системи: Windows 7 SP1, Windows 10.

  • 32-розрядні системи: процесор з тактовою частотою 1,5 ГГц і вище
  • 64-розрядні системи: процесор з тактовою частотою 2 ГГц і вище

Оперативна пам’ять:

  • 2 ГБ для Windows 7 x32
  • 4 ГБ для Windows 7 SP1, Windows 10

Жорсткий диск:

  • 100 МБ вільного місця

Рекомендовані до використання версії

  • Microsoft SQL Server 2008 R2 Express SP2 (входить в комплект поставки програми)
  • Microsoft SQL Server 2008 R2 Standard SP2

Інші версії MS SQL Server, які будуть працювати з «АБ ОФІС» 4.1

  • Microsoft SQL Server 2000 не нижче SP4
  • Microsoft SQL Server 2005 не нижче SP4
  • Microsoft SQL Server 2008 не нижче SP4

Не підтримуються версії

  • MSDE 2000
  • Microsoft SQL Server 2005 Express
  • Microsoft SQL Server 2008 Express